.help-block:empty{
	display:none;
}
#ajax_loading_overlay i {
    position: absolute;
    top: 50%;
    left: 50%;
    color: white;
}

.sort, .sorted {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor:pointer;
    vertical-align: middle;
    padding-right: 10px;
}
.sort:before {
    content: "\f0dc";
    color:#0cc;
}
.sorted.desc:before {
        content: "\f0dd";
}
.sorted.asc:before {
        content: "\f0de";
}

.inside_modal_overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.08);
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index: 1000;
}
.inside_modal_overlay i{
    position: absolute;
    top:50%;
    left:50%;
}
.valign-bottom{
	vertical-align: bottom;
}
.dropdown-wide {
    min-width: 240px;
}
.dropdown-padding {
    padding: 30px;
}


/*******loading****************/

@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
     background: none;
    position: absolute;
    /* width: 200px; */
    /* height: 200px; */
    top: 50%;
    left: 50%;
}
.uil-ring-css > div {
  position: absolute;
  display: block;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 80px;
  box-shadow: 0 6px 0 0 #d4c91c;
  -ms-animation: uil-ring-anim 1s linear infinite;
  -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}

.popover-content {
    min-width: 222px;
}

ul#subaccount_roles_list {
    list-style: none;
    padding: 0;
}

.content_container {
    background-color: #FFFFFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* width: 960px; */
    padding: 20px;
    /* padding-right: 0px; */
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
body {
	    padding-top: 60px;
    background-color: #F1F0F1;
    margin-top: 6px;
    margin-left: 0px;
    margin-right: 0px;
    overflow: -moz-scrollbars-vertical;
    height: 100%;
    width: 100%;
    font-family: 'GudeaRegular',Arial, Helvetica, sans-serif;
    font-size: 17px;
}
div#main {
    padding-top: 10px;
}
div#sidebar .panel-body {
    overflow: hidden;
    padding: 0;
    margin: 15px;
}

div.ajax_inner_progress_bar {
    margin-top:20px;
}

body .cleanBs_454 {
    background-color: #FF4D33;
    color: #FFFFFF;
}

body .cleanBs_57 {
    background-color: #FFCC00;
}

#overview_table table tbody tr td:first-child{
    text-align:center;
    font-weight:bold;

}
a.btn.btn-disabled{
    cursor:pointer;
}
.btn.btn-disabled {
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.space-top {
    padding-top: 16px !important;
}

ul.no-style{
	list-style:none;
	padding-left:0;
}


body.dragging, body.dragging * {
  cursor: move !important;
}

.dragged {
  position: absolute;
  opacity: 0.5;
  z-index: 2000;
}

.placeholder {
  position: relative;
  /** More li styles **/
}
.placeholder:before {
  position: absolute;
  /** Define arrowhead **/
}

.modal-backdrop-in-div {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
}
.saturday {
    background-color: #CCCCCC;
}
.sunday{
	 background-color: #BBBBBB;
}

.small-icons .fa, .small-icon.fa {
    font-size: x-small;
    vertical-align: middle;
}

.graph_tooltip{
	
	padding: 5px 5px 5px 5px;
	width:200px;
	font-family: 'GudeaRegular';
	font-size:17px;
}





/* ADVERTISER*/


ul.choose-programs {
    overflow: hidden;
    list-style: none;
}
.choose-programs li .panel {

    height:190px;
}

.space-bottom {
    padding-bottom: 16px !important;
}


/************** VERTICAL TABS ****************/
/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;

}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}


/********** MAX FEEDBACK**************/

.form-group.maxlength {
    position: relative;
}

span.max-feeedback {
    position: absolute;
    font-size: 10px;
    background: #e6e6e6;
    padding: 0 5px;
    bottom: 0;
    margin: 1px;
    border-bottom-left-radius: 3px;
}

.bg-danger-force{

   background-color: #f2dede!important;
}
.nobr {
    white-space: nowrap;
}

.tree li {
    margin: 0px 0;
	
	list-style-type: none;
    position: relative;
	padding: 20px 5px 0px 5px;
}

.tree li::before{
    content: '';
	position: absolute; 
    top: 0;
	width: 1px; 
    height: 100%;
	right: auto; 
    left: -20px;
	border-left: 1px solid #ccc;
    bottom: 50px;
}
.tree li::after{
    content: '';
	position: absolute; 
    top: 30px; 
	width: 25px; 
    height: 20px;
	right: auto; 
    left: -20px;
	border-top: 1px solid #ccc;
}
.tree li a{
    display: inline-block;
	border: 1px solid #ccc;
	padding: 5px 10px;
	text-decoration: none;
	color: #666;
	font-family: arial, verdana, tahoma;
	font-size: 11px;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/*Remove connectors before root*/
.tree > ul > li::before, .tree > ul > li::after{
	border: 0;
}
/*Remove connectors after last child*/
.tree li:last-child::before{ 
      height: 30px;
}

/*Time for some hover effects*/
/*We will apply the hover effect the the lineage of the element also*/
.tree li a:hover, .tree li a:hover+ul li a {
	background: #c8e4f8; color: #000; border: 1px solid #94a0b4;
}
/*Connector styles on hover*/
.tree li a:hover+ul li::after, 
.tree li a:hover+ul li::before, 
.tree li a:hover+ul::before, 
.tree li a:hover+ul ul::before{
	border-color:  #94a0b4;
}

.sidebar .content {
    overflow: hidden;
}

.users_list_row:hover{

	background-color: rgb(255, 204, 0)!important;
}


.user_list_selected td {

    background-color: rgb(255, 204, 0)!important;
	position: relative;
}


.user_list_selected td:last-child:after
{
    position: absolute;
    right: 5px;
    top: 5px;
    content: "\f00c";
     display: inline-block; 
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:green;
}

.sorting-desc{
    position:relative;
}
.sorting-asc{
    position:relative;
}
.sorting-asc:after, .sorting-desc:after{

	content: "\f176";
    position: absolute;
    display: inline-block;
    right: 5px;
    bottom: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 11px;
    color: rgb(0, 0, 0);
}
.sorting-desc:after{
	content: "\f175";
}
th[data-sort]{

    cursor: pointer;
    background: #E5E5E5;
    background-position: 4px 7px;
    BORDER-RIGHT: #eeeeee thin solid;
    BORDER-TOP: #eeeeee thin;
    FONT: 11px 'GudeaRegular', Arial, Verdana, sans-serif;
    BORDER-LEFT: #eeeeee thin;
    COLOR: #333333;
    BORDER-BOTTOM: #eeeeee thin solid;
    padding-top: 7px;
}

tr.total td{
    background-color: #E5E5E5;
}
table.stupid th{
   text-align:center;
}

.chart_options {
    font-size: 80%!important;
    margin-top:15px;
    padding-top: 5px;
}

.chart_options .checkbox{
    
padding-left: 4px;
}

.chart_options label{
    font-size: 75%!important;
}
.chart-area {
    margin-bottom: 10px;
    border: 1px solid #eee;
    padding: 20px;
}